#footNew .image-container {
  position: relative;
  display: inline-block;
}

#footNew .media-list {
  text-align: center;
}

#footNew .media-qrcode {
  position: absolute;
  display: none;
}

#footNew .item:hover .media-qrcode {
  display: block;
  top: -150px;
}

#footNew .item-icon:hover {
  filter: brightness(150%);
  transition: filter 0.3s ease;
}

#footNew .item {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#footNew .item-icon {
  cursor: pointer;
  display: block;
}

#footNew .media-qrcode img {
  display: block;
  width: auto;
  height: auto;
  max-width: 150px;
}

#footNew .footer__sns {
  min-height: 50px;
  height: auto;
  overflow: visible;
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
  padding: 5px 0;
  }

.footer__copyright{
  flex-direction:row;
}

.footer__sns+.footer__link{
padding-top:0;
}
.footer__copyright>div{
height:54px;
}
.footer-relative-site{
    align-items: center;
    flex:1;
}
.footer__copyright-txt{
    margin-right: auto;
}
@media (max-width: 720px) {
.footer__copyright>div{
height:auto;
}
.footer__copyright{
flex-direction: column;
gap:30px;
}
  .footer-relative-site {
      flex-direction: column-reverse;
  }
}